
Calculate Linux - Bug # 148: Torrent error

Status: Closed Priority: Normal

Author: Ievgenii Volynets Category: Calculate Linux Desktop KDE

Created: 04/09/2010 Assignee:

Updated: 04/16/2010 Due date:

Subject: Torrent error

Description: For indicated BitTorrent file there is following error:

"Invalid data from tracker"

History

04/13/2010 01:05 pm - Mikhail Hiretsky

Can you attach this file to your message?

04/14/2010 05:51 pm - Ievgenii Volynets

- File 4.png added

- File Calculate_Linux_Desktop_10.4_KDE_x86_64_LiveDVD.torrent added

Of course, see attached files.

04/16/2010 03:22 pm - Alexander Tratsevskiy

- Status changed from New to Closed

torrent is correct

Files

4.png 14.8 KB 04/14/2010 Ievgenii Volynets

Calculate_Linux_Desktop_10.4_KDE_x86_64_LiveDVD.torrent 36.3 KB 04/14/2010 Ievgenii Volynets
